Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
File::HomeDir 0 File-HomeDir-1.00 1.00 -
File::ShareDir 0 File-ShareDir-1.102 1.102 -
File::Util 0 File-Util-4.161950 4.161950 -
IO::Prompt::Simple 0 IO-Prompt-Simple-0.06 0.06 -
Kwalify 0 Kwalify-1.22 1.22 -
List::MoreUtils 0 List-MoreUtils-0.416 0.416 -
Net::SSH 0 Net-SSH-0.09 0.09 -
Parallel::ForkManager 0 Parallel-ForkManager-1.19 1.19 -
Path::Class 0 Path-Class-0.37 0.37 -
String::CamelCase 0 String-CamelCase-0.02 0.02 -
Template 0 Template-Toolkit-2.26 2.26 -
Term::ANSIColor 0 Term-ANSIColor-4.05 4.05 5.006000
UNIVERSAL::require 0 UNIVERSAL-require-0.18 0.18 -
YAML 0 YAML-1.18 1.18 -
perl 5.008001 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
IO::Scalar 0 IO-stringy-2.111 2.111 -
Test::More 0.98 Test-Simple-1.302056 1.302056 5.013011

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
CPAN::Meta 0 CPAN-Meta-2.150010 2.150010 5.013010
CPAN::Meta::Prereqs 0 CPAN-Meta-2.150010 2.150010 5.013010
Module::Build 0.38 Module-Build-0.4220 0.4220 5.013011
deprecated 5.019000
removed 5.021000